Subject: Moths and temperaature

From: [email-masked]
Date: 26 Nov 1996 11:04:40 GMT

There was a recent article in this newsgroup concerning minimum teperature
at which moths fly. I have managed to dump the article, but I hope the
author will find this helpful.

My wife and I have monitered the emergence of the Orthosia family with
regard to temperature. Results from last year suggest that the daytime
maximum temperature may be as important as the minimum. Certainly the 4
degree limit does not hold true as we have taken moths when the air temp.
has been below zero.

We look forward to next year and hope results in 1997 may help clarify the
position

Alan & Jeri Coates